# BIG - Large Font

Syntax | <BIG>...</BIG>

Attribute Specifications

- common attributes

Contents | Inline elements
Contained in | Inline elements, block-level elements except PRE

The BIG element suggests that text be rendered in a larger font. In most cases, use of a structural element such as STRONG or a heading (e.g., H3) is more appropriate since these elements express the meaning of the text more clearly. One can suggest that STRONG text be rendered in a larger font with the following Cascading Style Sheet:

`STRONG { font-size: larger }`

Most browsers support nested BIG elements, but authors should be wary of making significant changes to the font size. Different users have different font sizes, eyesight, and window sizes. Large changes in font size may look right to the author but ridiculous to some users.

## More Information

- BIG in W3C HTML 4.0 Recommendation
- BIG in W3C HTML 3.2 Recommendation
- BIG in WDG HTML 3.2 Reference
- BIG in Learning HTML 3.2 by Examples